=== debian/changelog ===
ifupdown (0.8.19) unstable; urgency=medium

  * Fix exit code of ifquery --state. Closes: #852976

 -- Guus Sliepen <guus@debian.org>  Mon, 30 Jan 2017 14:32:18 +0100

ifupdown (0.8.18) unstable; urgency=medium

  [ Svante Signell ]
  * Makefile: Add removal of tests/*/state.* directories in the clean target.
  * Update testcases for GNU/Hurd.

  [ Guus Sliepen ]
  * Use dynamically allocated strings for filenames. This avoids using
    PATH_MAX, which caused a FTBFS on Hurd. Based on Svante's patch.
    Closes: #845140
  * Fix some memory leaks.
  * Improve error messages.
  * Always immediately quit when running out of memory.

 -- Guus Sliepen <guus@debian.org>  Wed, 11 Jan 2017 20:43:06 +0100
