## ifupdown 0.8.19+2

=== debian/changelog ===
ifupdown (0.8.19+2) unstable; urgency=medium

  * ifupdown-hotplug changes
  * networking to shut down interfaces at shutdown 

 -- anticapitalista <antix@operamail.com>  Tue, 03 Oct 2017 13:27:02 +0300

ifupdown (0.8.19+1) unstable; urgency=medium

  * antiX build 

 -- anticapitalista <antix@operamail.com>  Wed, 20 Sep 2017 00:24:45 +0100
