=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: important
 Maintainer: Guus Sliepen <guus@debian.org>
 Standards-Version: 3.9.8
-Build-Depends: debhelper (>= 9.20120410~), dh-systemd
+Build-Depends: debhelper (>= 9.20120410~)
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/ifupdown.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/ifupdown.git
