## ifupdown 0.8.29+1

=== debian/changelog ===
ifupdown (0.8.29+1) unstable; urgency=medium

  * ifupdown-hotplug changes
  * networking to shut down interfaces at shutdown  

 -- anticapitalista <antix@operamail.com>  Thu, 30 Nov 2017 19:18:49 +0200

ifupdown (0.8.29) unstable; urgency=medium

  [ Sven Joachim ]
  * Remove obsolete conffiles from the system. Closes: #879802

 -- Guus Sliepen <guus@debian.org>  Thu, 26 Oct 2017 20:25:15 +0200

ifupdown (0.8.28) unstable; urgency=medium

  * Fix testsuite failure if ifupdown isn't already installed. 

 -- Guus Sliepen <guus@debian.org>  Wed, 25 Oct 2017 21:38:16 +0200

ifupdown (0.8.27) unstable; urgency=medium

  [ Guus Sliepen ]
  * Automatically bring up VLAN parent interfaces, and bring down VLAN slave
    interfaces. Closes: #879518
  * Update testcases.
  * Flush IP addresses when bringing down physical links. Closes: #845121
  * Add -v option to IPv6 dhclient.
  * Let ifquery print all matching interface stanzas. Closes: #878836
  * Guessnet and network-manager do support the source directive nowadays.
    Closes: #863135
  * Remove all references to upstart from scripts. Closes: #861164
  * Bump Standards-Version.
  * Bump debian/compat and the minimum required debhelper version.

  [ Alex Fox ]
  * Use a more reliable check for Infiniband interfaces. Closes: #857976

 -- Guus Sliepen <guus@debian.org>  Wed, 25 Oct 2017 20:53:27 +0200

ifupdown (0.8.25) unstable; urgency=medium

  [ SATOH Fumiyasu]
  * wait-online.sh: Evaluate "$WAIT_ONLINE_IFACE". Closes: #873475

  [ Guus Sliepen ]
  * Don't check for another instance of ifup running during hotplug.
    Closes: #873110
  * Drop upstart system jobs.

 -- Guus Sliepen <guus@debian.org>  Wed, 30 Aug 2017 22:50:08 +0200

ifupdown (0.8.24) unstable; urgency=medium

  [ Svante Signell ]
  * Fix FTBFS on hurd-i386 and kfreebsd-any. Closes: #869954

  [ Guus Sliepen ]
  * Don't interpret interface names starting with /dev/ as a pattern on
    GNU/Hurd.
  * Support MAC address matching on kFreeBSD.

 -- Guus Sliepen <guus@debian.org>  Fri, 28 Jul 2017 18:05:33 +0200

ifupdown (0.8.23) unstable; urgency=medium

  * Handle interface renaming in the ifupdown-hotplug script. Closes: #869275
  * Fix typo in the manpage. Closes: #869276

 -- Guus Sliepen <guus@debian.org>  Mon, 24 Jul 2017 13:03:31 +0200

ifupdown (0.8.22) unstable; urgency=medium

  * Support interface renaming.
  * Add ifupdown-wait-online.service. Closes: #868650

 -- Guus Sliepen <guus@debian.org>  Sat, 22 Jul 2017 01:10:34 +0200

ifupdown (0.8.21) unstable; urgency=medium

  * Ensure allow-* also allows pattern matching. Closes: #868493

 -- Guus Sliepen <guus@debian.org>  Sun, 16 Jul 2017 13:38:59 +0200

ifupdown (0.8.20) unstable; urgency=medium

  * Change udevadm path to /bin/udevadm. Closes: #852559
  * Add initial pattern matching support.
  * Bump Standards-Version.

 -- Guus Sliepen <guus@debian.org>  Sat, 15 Jul 2017 22:01:17 +0200
