## ifupdown 0.8.34ubuntu2

=== debian/changelog ===
ifupdown (0.8.34ubuntu2) cosmic; urgency=medium

  * Re-add chmod +x on ifupdown-hotplug.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 28 Aug 2018 12:51:15 +0100

ifupdown (0.8.34ubuntu1) cosmic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Always call dhclient with -1, Ubuntu carries a patch so that renewal
      won't time out.
    - ifup@.service, ifupdown-hotplug: Additionally run for "auto" class. We
      don't really support "allow-hotplug" in Ubuntu at the moment, so we need
      to deal with "auto" devices appearing after the "networking" init script
      already ran.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 01 Jun 2018 13:35:16 -0700

ifupdown (0.8.34) unstable; urgency=medium

  [ Guus Sliepen ]
  * Handle SIGINT and SIGTERM more gracefully.
  * VLAN interfaces in the same allow class are now brought up automatically
    if the physical interface is brought up.

  [ Antonio Terceiro ]
  * Don't call udevadm settle if udev is not installed. Closes: #900046

 -- Guus Sliepen <guus@debian.org>  Fri, 25 May 2018 22:34:33 +0200

ifupdown (0.8.33ubuntu1) cosmic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Always call dhclient with -1, Ubuntu carries a patch so that renewal
      won't time out.
    - ifup@.service, ifupdown-hotplug: Additionally run for "auto" class. We
      don't really support "allow-hotplug" in Ubuntu at the moment, so we need
      to deal with "auto" devices appearing after the "networking" init script
      already ran.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 24 May 2018 15:59:45 -0700

ifupdown (0.8.33) unstable; urgency=medium

  [ Guus Sliepen ]
  * Allow an interface to recursively bring up VLAN interfaces.
    Closes: #899355

  [ Benjamin Drung ]
  * Split 'udevadm settle' from networking.service. Closes: #899002

 -- Guus Sliepen <guus@debian.org>  Thu, 24 May 2018 16:33:17 +0200

ifupdown (0.8.32ubuntu1) cosmic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Always call dhclient with -1, Ubuntu carries a patch so that renewal
      won't time out.
    - ifup@.service, ifupdown-hotplug: Additionally run for "auto" class. We
      don't really support "allow-hotplug" in Ubuntu at the moment, so we need
      to deal with "auto" devices appearing after the "networking" init script
      already ran.
  * Dropped changes, included in Debian:
    - Drop obsolete upstart integration.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 14 May 2018 21:17:23 -0700

ifupdown (0.8.32) unstable; urgency=medium

  [ Guus Sliepen ]
  * Fix check-mac-address.sh and get-mac-address.sh example scripts.
  * Update the manpages and add an entry to NEWS about the possibility that
    ifupdown runs in parallel. Closes: #894511
  * Migrate the VCS repository to Salsa.
  * Allow ifquery to be run recursively from ifup and ifdown. Closes: #896433

  [ Filipe Brandenburger ]
  * Prevent ExecStartPre from exiting with non-zero status when not supposed
    to do anything. Closes: #894759

 -- Guus Sliepen <guus@debian.org>  Tue, 24 Apr 2018 18:15:34 +0200

ifupdown (0.8.31) unstable; urgency=medium

  * Do not enable ifupdown-wait-online.service by default. Closes: #891139
  * Drop Before=network.target from ifupdown-wait-online.service. 

 -- Guus Sliepen <guus@debian.org>  Sat, 03 Mar 2018 17:49:51 +0100

ifupdown (0.8.30) unstable; urgency=medium

  [ Guus Sliepen ]
  * Use >&2 instead of >/dev/stderr. Closes: #890988
  * Bump Standards-Version and debian/compat.

  [ Arthur Gautier ]
  * Use ip instead of writing to /sys to better supported network namespaces.

 -- Guus Sliepen <guus@debian.org>  Wed, 21 Feb 2018 22:02:31 +0100
