=== debian/control ===
--- 
+++ 
@@ -1,11 +1,13 @@
 Source: ifupdown
 Section: admin
 Priority: important
-Maintainer: Guus Sliepen <guus@debian.org>
-Standards-Version: 4.1.1
-Build-Depends: debhelper (>= 10)
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/ifupdown.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/ifupdown.git
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Guus Sliepen <guus@debian.org>
+Standards-Version: 4.1.3
+Build-Depends: debhelper (>= 11)
+Vcs-Git: https://salsa.debian.org/debian/ifupdown.git
+Vcs-Browser: https://salsa.debian.org/debian/ifupdown
+Rules-Requires-Root: no
 
 Package: ifupdown
 Architecture: any
