=== debian/rules ===
--- 
+++ 
@@ -14,23 +14,25 @@
 endif
 
 %:
-	dh $@ --parallel --with systemd
+	dh $@
 
 override_dh_installinit:
 	dh_installinit --name=networking --no-start
 	dh_installinit --name=ifupdown-wait-online --no-start --no-scripts
 	install -p -m 0644 debian/networking.defaults $(DESTDIR)/etc/default/networking
-	dh_installinit --name=network-interface-container --noscripts
-	dh_installinit --name=network-interface-security --noscripts
-	dh_installinit --name=network-interface --noscripts
 	dh_installinit --name=networking --noscripts
-	dh_installinit --name=ifup@ --noscripts
+	dh_installsystemd --name=networking
+	dh_installsystemd --name=ifup@
+	dh_installsystemd --name=ifupdown-pre
+	dh_installsystemd --no-enable --no-start --name=ifupdown-wait-online
+
+override_dh_install:
+	dh_install
+	# just in case executable bit is lost in a merge
+	[ -x debian/ifupdown/lib/udev/ifupdown-hotplug ]
 
 override_dh_auto_clean:
 	$(MAKE) clean
 
-override_dh_systemd_enable:
-	dh_systemd_enable --name=networking
-
 override_dh_installudev:
 	dh_installudev --priority=80
