## ifupdown 0.8.35ubuntu1

=== debian/changelog ===
ifupdown (0.8.35ubuntu1) eoan; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Always call dhclient with -1, Ubuntu carries a patch so that renewal
      won't time out.
    - ifup@.service, ifupdown-hotplug: Additionally run for "auto" class. We
      don't really support "allow-hotplug" in Ubuntu at the moment, so we need
      to deal with "auto" devices appearing after the "networking" init script
      already ran.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 02 May 2019 22:38:32 -0700
