=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: important
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Guus Sliepen <guus@debian.org>
-Standards-Version: 4.1.3
-Build-Depends: debhelper (>= 11)
+Standards-Version: 4.3.0
+Build-Depends: debhelper-compat (= 12)
 Vcs-Git: https://salsa.debian.org/debian/ifupdown.git
 Vcs-Browser: https://salsa.debian.org/debian/ifupdown
 Rules-Requires-Root: no
