## ifupdown 0.8.35ubuntu2

=== debian/changelog ===
ifupdown (0.8.35ubuntu2) groovy; urgency=medium

  * Ship resolved integration scripts.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 28 Jul 2020 10:55:18 +0100
