=== debian/changelog ===
ifupdown (0.8.35+antix1) unstable; urgency=medium

  * antiX build to stop long eth delays 

 -- anticapitalista <antix@operamail.com>  Sun, 20 Oct 2019 17:35:40 +0300
