=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: ifupdown
 Section: admin
 Priority: important
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Guus Sliepen <guus@debian.org>
+Maintainer: Guus Sliepen <guus@debian.org>
 Standards-Version: 4.3.0
 Build-Depends: debhelper-compat (= 12)
 Vcs-Git: https://salsa.debian.org/debian/ifupdown.git
