## ifupdown 0.8.35+nmu1

=== debian/changelog ===
ifupdown (0.8.35+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 13:43:44 +0800
