=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: ifupdown
 Section: admin
 Priority: important
-Maintainer: Guus Sliepen <guus@debian.org>
-Standards-Version: 4.3.0
-Build-Depends: debhelper-compat (= 12)
+Maintainer: Josué Ortega <josue@debian.org>
+Uploaders: Santiago Ruano Rincón <santiago@debian.org>
+Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 13)
 Vcs-Git: https://salsa.debian.org/debian/ifupdown.git
 Vcs-Browser: https://salsa.debian.org/debian/ifupdown
 Rules-Requires-Root: no
