## ifupdown 0.8.36+nmu1ubuntu3

=== debian/changelog ===
ifupdown (0.8.36+nmu1ubuntu3) jammy; urgency=medium

  * debian/if-up.d/resolved: also chown $statedir to
    systemd-resolve:systemd-resolve (LP: #1896772)

 -- Jamie Strandboge <jdstrand@ubuntu.com>  Sun, 17 Apr 2022 21:21:49 +0000

ifupdown (0.8.36+nmu1ubuntu2) jammy; urgency=medium

  * No-change rebuild to update maintainer scripts, see LP: 1959054

 -- Dave Jones <dave.jones@canonical.com>  Wed, 16 Feb 2022 17:01:51 +0000

ifupdown (0.8.36+nmu1ubuntu1) jammy; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Always call dhclient with -1, Ubuntu carries a patch so that renewal
      won't time out.
    - ifup@.service, ifupdown-hotplug: Additionally run for "auto" class. We
      don't really support "allow-hotplug" in Ubuntu at the moment, so we need
      to deal with "auto" devices appearing after the "networking" init script
      already ran.
    - Ship resolved integration scripts.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 18 Oct 2021 14:59:15 -0700

ifupdown (0.8.36+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove harcoded path for /bin/run-parts and /sbin/ip (Closes: #992425)

 -- Christian Marillat <marillat@debian.org>  Thu, 19 Aug 2021 01:33:37 +0200
