## ifupdown 0.8.36+nmu1ubuntu3+11.0trisquel0

=== debian/changelog ===
ifupdown (0.8.36+nmu1ubuntu3+11.0trisquel0) aramo; urgency=medium

  * Manually apply LP: #1907878 on aramo

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 05 Jan 2023 07:37:31 +0000
