=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: ifupdown
 Section: admin
 Priority: important
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 XSBC-Original-Maintainer: Josué Ortega <josue@debian.org>
 Uploaders: Santiago Ruano Rincón <santiago@debian.org>
 Standards-Version: 4.5.0
