## ifupdown 0.8.36+nmu1ubuntu3.1+11.0trisquel1

=== debian/changelog ===
ifupdown (0.8.36+nmu1ubuntu3.1+11.0trisquel1) aramo; urgency=medium

  * Clean helper from manually patching previous bugs.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 29 Nov 2023 05:27:45 +0000
