## ifupdown 0.8.36+nmu1ubuntu4

=== debian/changelog ===
ifupdown (0.8.36+nmu1ubuntu4) kinetic; urgency=medium

  * Remove invalid lines from resolved integration scripts (LP: #1907878) 

 -- Heinrich Schuchardt <heinrich.schuchardt@canonical.com>  Sun, 15 May 2022 15:35:51 +0200
