## ifupdown 0.8.36+nmu1ubuntu4.1

=== debian/changelog ===
ifupdown (0.8.36+nmu1ubuntu4.1) lunar; urgency=medium

  [ Uwe Kleine-König ]
  * Fix if-up.d/resolved hook to properly work with nameservers and search
    domains (LP: #1981103)

 -- Heitor Alves de Siqueira <halves@canonical.com>  Mon, 16 Oct 2023 14:34:24 +0000
