## ifupdown 0.8.36+nmu1ubuntu5

=== debian/changelog ===
ifupdown (0.8.36+nmu1ubuntu5) mantic; urgency=medium

  [ Uwe Kleine-König ]
  * Fix if-up.d/resolved hook to properly work with nameservers and search
    domains (LP: #1981103)

 -- Heitor Alves de Siqueira <halves@canonical.com>  Wed, 06 Sep 2023 13:23:34 +0000
