## ifupdown 0.8.41ubuntu1

=== debian/changelog ===
ifupdown (0.8.41ubuntu1) noble; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - Always call dhclient with -1, Ubuntu carries a patch so that renewal
      won't time out.
    - ifup@.service, ifupdown-hotplug: Additionally run for "auto" class. We
      don't really support "allow-hotplug" in Ubuntu at the moment, so we need
      to deal with "auto" devices appearing after the "networking" init script
      already ran.
    - Fix if-up.d/resolved hook to properly work with nameservers and search
      domains (LP: 1981103)
  * Changes now included in Debian:
    - Ship resolved integration scripts.

 -- Mate Kukri <mate.kukri@canonical.com>  Wed, 14 Feb 2024 14:14:08 +0000
