=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: ifupdown
 Section: admin
 Priority: important
-Maintainer: Josué Ortega <josue@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Josué Ortega <josue@debian.org>
 Uploaders: Santiago Ruano Rincón <santiago@debian.org>
 Standards-Version: 4.6.1
 Build-Depends: debhelper-compat (= 13)
