## ifupdown 0.8.43ubuntu2

=== debian/changelog ===
ifupdown (0.8.43ubuntu2) oracular; urgency=medium

  * Fix FTBFS due to usr-merge transition

 -- Simon Chopin <schopin@ubuntu.com>  Tue, 07 May 2024 12:07:56 +0200

ifupdown (0.8.43ubuntu1) oracular; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - Always call dhclient with -1, Ubuntu carries a patch so that renewal
      won't time out.
    - ifup@.service, ifupdown-hotplug: Additionally run for "auto" class. We
      don't really support "allow-hotplug" in Ubuntu at the moment, so we need
      to deal with "auto" devices appearing after the "networking" init script
      already ran.
    Dropped changes, applied in Debian:
    - Fix if-up.d/resolved hook to properly work with nameservers and search
      domains (LP: 1981103)

 -- Simon Chopin <schopin@ubuntu.com>  Tue, 07 May 2024 11:46:11 +0200

ifupdown (0.8.43) unstable; urgency=medium

  * Install remaining /lib files in /usr, by setting PKGLIBDIR in
    debian/rules. Thanks to Helmut Grohne

 -- Santiago Ruano Rincón <santiago@debian.org>  Tue, 12 Mar 2024 08:45:09 -0300

ifupdown (0.8.42) unstable; urgency=medium

  [ Uwe Kleine-König ]
  * Fix if-up.d/resolved hook to properly work with nameservers and search
    domains. Thanks to Dmytro Kolesnykov and Ken Milmore for the bug report
    and a proposed patch. (Closes: #1031236)

  [ Guillem Jover ]
  * Use relative names when executing programs

  [ Santiago Ruano Rincón ]
  * DEP17: Move files to /usr. Thanks to Helmut Grohne <helmut@subdivi.de>
    (Closes: #1059919)

 -- Santiago Ruano Rincón <santiago@debian.org>  Sun, 10 Mar 2024 17:17:50 -0300
