=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,7 @@
 endif
 export ARCH := $(shell dpkg-architecture -qDEB_HOST_ARCH_OS)
 export DESTDIR := debian/$(shell dh_listpackages)
+export PKGLIBDIR := /usr/lib/ifupdown
 
 ifeq "$(ARCH)" "kfreebsd"
 CFLAGS += -D'LO_IFACE="lo0"'
@@ -28,6 +29,11 @@
 	dh_installsystemd --no-start -r --no-restart-after-upgrade --name=ifupdown-pre
 	dh_installsystemd --no-enable -r --no-start --no-restart-after-upgrade --name=ifupdown-wait-online
 
+override_dh_install:
+	dh_install
+	# just in case executable bit is lost in a merge
+	[ -x debian/ifupdown/usr/lib/udev/ifupdown-hotplug ]
+
 override_dh_auto_clean:
 	$(MAKE) clean
