## ifupdown 0.8.43ubuntu3

=== debian/changelog ===
ifupdown (0.8.43ubuntu3) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 21 Jan 2026 19:37:49 +0000
