=== debian/rules ===
--- 
+++ 
@@ -29,11 +29,6 @@
 	dh_installsystemd --no-start -r --no-restart-after-upgrade --name=ifupdown-pre
 	dh_installsystemd --no-enable -r --no-start --no-restart-after-upgrade --name=ifupdown-wait-online
 
-override_dh_install:
-	dh_install
-	# just in case executable bit is lost in a merge
-	[ -x debian/ifupdown/usr/lib/udev/ifupdown-hotplug ]
-
 override_dh_auto_clean:
 	$(MAKE) clean
