=== debian/control ===
Source: ifupdown
Section: admin
Priority: important
Maintainer: Debian Networking Team <team+networking@tracker.debian.org>
Uploaders:
 Daniel Gröber <dxld@darkboxed.org>,
 Josué Ortega <josue@debian.org>,
 Santiago Ruano Rincón <santiago@debian.org>,
Standards-Version: 4.6.1
Build-Depends: debhelper-compat (= 13)
Vcs-Git: https://salsa.debian.org/debian/ifupdown.git
Vcs-Browser: https://salsa.debian.org/debian/ifupdown
Rules-Requires-Root: no

Package: ifupdown
Architecture: any
Depends: ${net:Depends}, ${shlibs:Depends}, ${misc:Depends},
 adduser,
 iproute2 [linux-any], freebsd-net-tools [kfreebsd-any], inetutils-tools [hurd-any]
Recommends: dhcpcd-base | dhcp-client
Suggests: ppp, rdnssd, ${net:Suggests}
Multi-Arch: foreign
Description: high level tools to configure network interfaces
 This package provides the tools ifup and ifdown which may be used to
 configure (or, respectively, deconfigure) network interfaces based on
 interface definitions in the file /etc/network/interfaces.
