## ifupdown 0.8.45~exp1

=== debian/changelog ===
ifupdown (0.8.45~exp1) experimental; urgency=medium

  * Fix ifup regression where it would return before IPv6 DAD had
    completed allowing boot to proceed and causing subsequent service
    start failures with "Cannot assign requested" or "Address not available".
    (Closes: #1122511)
  * Fix ifup regression calling dhclient before IPv6 link-locals are
    available on interface.
    (Closes: #1088852)
  * Fix execable() returning false for scripts in lib(exec) causing the
    above regressions. This underlying bug was introduced in 0.8.42.
  * Add myself to Uploaders.
  * Fix 'old-fsf-address-in-copyright-file' lintian warning

 -- Daniel Gröber <dxld@darkboxed.org>  Tue, 06 Jan 2026 11:40:23 +0100
