## ifupdown 0.8.45

=== debian/changelog ===
ifupdown (0.8.45) unstable; urgency=medium

  * Upload to unstable.

 -- Daniel Gröber <dxld@darkboxed.org>  Wed, 07 Jan 2026 12:05:46 +0100
